---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T14:12:52Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://444c13df-817b-4378-a59c-2d2713508370"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.equinox-launcher-binary-parent-4.28.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.equinox-org.eclipse.equinox.security-1.3.1000-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.equinox-org.eclipse.equinox.security.linux-1.0.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.equinox-org.eclipse.equinox.security.macosx-1.101.400-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.equinox-org.eclipse.equinox.security.win32.x86-64-1.1.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.equinox-parent-4.28.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.equinox.feature-org.eclipse.equinox.executable-3.8.2100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osgi-org.eclipse.osgi-3.18.400-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osgi-org.eclipse.osgi.tests-3.18.400-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox-launcher-binary-parent-4.28.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2018 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "launcher-binary-parent"
  summary: "NONE"
  versionInfo: "4.28.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox-org.eclipse.equinox.security-1.3.1000-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2007-2011, 2018, 2021 IBM Corporation and others\n\
    Copyright (c) 2012 Eclipse Foundation\nCopyright (c) 2018 Red Hat Inc. and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.equinox.security"
  summary: "NONE"
  versionInfo: "1.3.1000-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox-org.eclipse.equinox.security.linux-1.0.300-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2017, 2021 IBM Corporation and others\nCopyright\
    \ (c) 2017, 2020 Eclipse Foundation\nCopyright (c) 2020-2021 Red Hat Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.equinox.security.linux"
  summary: "NONE"
  versionInfo: "1.0.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox-org.eclipse.equinox.security.macosx-1.101.400-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2008-2009, 2017 IBM Corporation and others\n\
    Copyright (c) 2012 Eclipse Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.equinox.security.macosx"
  summary: "NONE"
  versionInfo: "1.101.400-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox-org.eclipse.equinox.security.win32.x86-64-1.1.300-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2007-2008, 2011, 2017 IBM Corporation and others\n\
    Copyright (c) 2012 Eclipse Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.equinox.security.win32.x86_64"
  summary: "NONE"
  versionInfo: "1.1.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox-parent-4.28.0-SNAPSHOT"
  copyrightText: "Copyright (c) 1997, 2018 by ProSyst Software GmbH and others. http://www.prosyst.com\n\
    Copyright (c) 1997-2022 by ProSyst Software GmbH http://www.prosyst.com\nCopyright\
    \ (c) 1998-2001, 2003-2023 IBM Corporation and others\nCopyright (c) 2000, 2005\
    \ OSGi Alliance\nCopyright (c) 2000-2001, 2003, 2005, 2007-2011, 2013, 2015, 2018-2019,\
    \ 2021-2022 IBM Corporation\nCopyright (c) 2000-2002, 2004-2021 OSGi Alliance\
    \ ()\nCopyright (c) 2003, 2018-2019 IBM Corporation and others\nCopyright (c)\
    \ 2005-2006, 2018-2019 Cognos Incorporated, IBM Corporation\nCopyright (c) 2005-2012,\
    \ 2014-2022 Cognos Incorporated, IBM Corporation and others\nCopyright (c) 2006\
    \ Eclipse Foundation and others\nCopyright (c) 2006, 2018 Cognos Incorporated\n\
    Copyright (c) 2006, 2018 IBM Corp. and others\nCopyright (c) 2008 Jay Rosenthal\n\
    Copyright (c) 2008 user and others\nCopyright (c) 2008, 2010-2013, 2015-2016,\
    \ 2020 VMware Inc.\nCopyright (c) 2008, 2011 Gunnar Wagenknecht, IBM Corporation\
    \ and others\nCopyright (c) 2008, 2017-2018 Jay Rosenthal and others\nCopyright\
    \ (c) 2008-2009, 2013 Heiko Seeberger and others\nCopyright (c) 2008-2009, 2013-2014,\
    \ 2017 Martin Lippert and others\nCopyright (c) 2008-2011, 2013, 2021 EclipseSource\
    \ and others\nCopyright (c) 2010, 2013 Composent, Inc. and others\nCopyright (c)\
    \ 2010, 2017 IBM Corporation, SAP AG and others\nCopyright (c) 2010, 2017 IBM\
    \ Corporation, SAP AG.\nCopyright (c) 2010-2011 EclipseSource Inc. and others\n\
    Copyright (c) 2010-2011 IBM, Composent, Inc. and others\nCopyright (c) 2010-2011,\
    \ 2013, 2017-2018, 2020-2021 SAP AG and others\nCopyright (c) 2010-2011, 2017-2018\
    \ SAP AG\nCopyright (c) 2011 SAP AG\nCopyright (c) 2011, 2013, 2015-2016, 2021\
    \ VMware Inc and others\nCopyright (c) 2011-2012, 2017-2018 Gunnar Wagenknecht\
    \ and others\nCopyright (c) 2012, 2018 Eclipse Foundation and others\nCopyright\
    \ (c) 2012-2013, 2017, 2020, 2022 Eclipse Foundation\nCopyright (c) 2014 Dec 5,\
    \ Liferay, Inc.\nCopyright (c) 2014, 2018-2020 Liferay, Inc.\nCopyright (c) 2014-2015,\
    \ 2018, 2021-2022 Red Hat Inc. and others\nCopyright (c) 2014-2016, 2019 Raymond\
    \ Auge\nCopyright (c) 2014-2021 Raymond Auge and others\nCopyright (c) 2015 Feb\
    \ 23, Raymond Auge and others\nCopyright (c) 2015 Google Inc and others\nCopyright\
    \ (c) 2016 Alex Blewitt and others\nCopyright (c) 2017 Ecliptical Software Inc.\
    \ and others\nCopyright (c) 2017 Wind River Systems, Inc. and others\nCopyright\
    \ (c) 2018 Connexta, LLC and others\nCopyright (c) 2018 Inno-Tec Innovative Technologies\
    \ GmbH. and others\nCopyright (c) 2018 InterSystems Corporation and others\nCopyright\
    \ (c) 2018 Jan 20, Liferay, Inc.\nCopyright (c) 2018 Julian Honnen\nCopyright\
    \ (c) 2019 Feb. 1, Liferay, Inc.\nCopyright (c) 2019 Feb. 2, Liferay, Inc.\nCopyright\
    \ (c) 2019 Jan. 26, Liferay, Inc.\nCopyright (c) 2019 Jan. 27, Liferay, Inc.\n\
    Copyright (c) 2019 Jan. 28, Liferay, Inc.\nCopyright (c) 2019 Jan. 29, Liferay,\
    \ Inc.\nCopyright (c) 2019 Mar. 28, Liferay, Inc.\nCopyright (c) 2019 Sept. 16,\
    \ Liferay, Inc.\nCopyright (c) 2020 20107, IBM Corporation and others\nCopyright\
    \ (c) 2020 ArSysOp and others\nCopyright (c) 2020 Christoph Laeubrich and others\n\
    Copyright (c) 2020 Dirk Fauth and others\nCopyright (c) 2020 Marcus Hoepfner and\
    \ others\nCopyright (c) 2020 Thomas Wolf <thomas.wolf@paranor.ch> and others\n\
    Copyright (c) 2020-2021 Red Hat Inc.\nCopyright (c) 2021 Indel AG and others\n\
    Copyright (c) 2021-2022 Hannes Wellmann and others\nCopyright (c) 2021-2023 Christoph\
    \ Laubrich and others\nCopyright (c) 2022 Loongson Technology Co.Ltd. and others\n\
    Copyright (c) 2023 Stefan Winkler and others\nCopyright 2000, 2013 Copyright (c)\
    \ Eclipse\nCopyright 2001-2004 The Apache Software Foundation\nCopyright 2002,\
    \ 2023 IBM Corp. and others\nCopyright 2004-2010 IBM Corp.\nCopyright 2009-2010\
    \ Copyright (c) EclipseSource and others\nCopyright 2010 Copyright (c) IBM, Composent,\
    \ Inc. and others\ncopyright Bundle-Vendor eclipse.org Bundle-Version"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "4.28.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox.feature-org.eclipse.equinox.executable-3.8.2100-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2006-2012, 2014-2016, 2018, 2020-2021 IBM Corporation\
    \ and others\nCopyright (c) 2012, 2018 Eclipse Foundation and others\nCopyright\
    \ (c) 2017 Wind River Systems, Inc. and others\nCopyright 2000, 2013 Copyright\
    \ (c) Eclipse\nCopyright 2002, 2023 IBM Corp. and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.equinox.executable"
  summary: "NONE"
  versionInfo: "3.8.2100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osgi-org.eclipse.osgi-3.18.400-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2003-2022 IBM Corporation and others\nCopyright\
    \ (c) 2000, 2005 OSGi Alliance\nCopyright (c) 2000-2002, 2004-2020 OSGi Alliance\
    \ ()\nCopyright (c) 2003, 2018-2019 IBM Corporation and others\nCopyright (c)\
    \ 2006, 2012, 2016, 2020-2021 Cognos Incorporated, IBM Corporation and others\n\
    Copyright (c) 2006, 2018 IBM Corp. and others\nCopyright (c) 2007, 2021 IBM Corporation\n\
    Copyright (c) 2012-2013 Eclipse Foundation\nCopyright (c) 2016 Alex Blewitt and\
    \ others\nCopyright (c) 2018 Connexta, LLC and others\ncopyright Bundle-Vendor\
    \ eclipse.org Bundle-Version"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osgi"
  summary: "NONE"
  versionInfo: "3.18.400-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osgi-org.eclipse.osgi.tests-3.18.400-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2003-2022 IBM Corporation and others\nCopyright\
    \ (c) 2006, 2011-2012, 2017, 2020, 2022 Cognos Incorporated, IBM Corporation and\
    \ others\nCopyright (c) 2012, 2022 Eclipse Foundation\nCopyright (c) 2020 20107,\
    \ IBM Corporation and others\nCopyright (c) 2021 Indel AG and others\nCopyright\
    \ (c) 2021-2022 Hannes Wellmann and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osgi.tests"
  summary: "NONE"
  versionInfo: "3.18.400-SNAPSHOT"
